[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#454266: upgrade to 2.7 fails, leaving system unusable

Pierre Habouzit wrote:
  Could you touch /etc/ld.so.nohwcap and see if it looks like that fixes
your system ?

Yes, that fixes it!

Attempting the upgrade again makes the problem re-appear, and the upgrade fails with the following messages:

Setting up libc6 (2.7-3) ...
dpkg[3484]: segfault at 0000 eip b7d71f6d esp bfb11cfc error 4
/var/lib/dpkg/info/libc6.postinst: line 357: 3484 Segmentation fault dpkg --compare-versions $preversion lt 2.3.5-1

and two more segfaults in iconvconfig and update-rc.d.


Reply to: